{"en":"This page is not currently available in your language.","id":"Halaman ini sekarang belum tersedia dalam bahasa Anda.","ms":"Laman ini kini belum boleh didapati dalam bahasa anda.","es_ES":"Esta página no está disponible en tu idioma en este momento.","da_DK":"Denne side er i øjeblikket ikke tilgængelig på dit sprog.","fr":"Cette page n'est actuellement pas disponible dans votre langue.","de":"Diese Seite ist zurzeit nicht in Ihrer Sprache verfügbar.","en_GB":"This page is not currently available in your language.","pl":"Ta strona aktualnie nie jest dostępna w Twoim języku.","it":"Al momento questa pagina non è disponibile nella tua lingua.","nl_NL":"Deze pagina is momenteel niet beschikbaar in je taal.","nb_NO":"Denne siden er for øyeblikket ikke tilgjengelig på språket ditt.","ru":"На данный момент эта страница недоступна на вашем языке.","zh_TW":"此頁面目前沒有您語言的版本。","sv_SE":"Denna sida är för närvarande inte tillgänglig på ditt språk.","th_TH":"หน้านี้ยังไม่มีให้บริการในภาษาของคุณในขณะนี้","zh_CN":"本页面暂无您所需的语言版本。","ja":"申し訳ありませんが、このページは選択した言語ではご利用になれません。","pt_BR":"Esta página não está disponível no momento em seu idioma.","ko":"현재 이 페이지는 한국어 번역이 제공되지 않습니다.","es":"Esta página aún no está disponible en tu idioma.","uk_UA":"На даний момент ця сторінка недоступна на вашій мові.","en_AU":"This page is not currently available in your language."}

Wat zijn de systeemvereisten om Dropbox te kunnen uitvoeren?

Voor de beste compatibiliteit raadt Dropbox aan om altijd de nieuwste updates voor je besturingssysteem en apparaat te installeren. Kies een van onderstaande opties om een lijst te zien van vereisten voor het uitvoeren van Dropbox.

Secties in dit artikel:

Systeemvereisten voor de Dropbox-desktopapp

De desktopapp kan worden uitgevoerd op computers met de besturingssystemen Windows, Mac en Linux. Als je de Dropbox-app wilt gebruiken op je computer, heb je het volgende nodig:

  • Windows: 7, 8, 8.1 of 10
    • De Dropbox-map moet op een voor NTFS geformatteerde harde schijf staan.
  • Mac: OS X Mavericks (10.9) t/m macOS High Sierra (10.13)
    • De Dropbox-map moet op een voor HFS+ of APFS geformatteerde harde schijf staan.
    • De nieuwste versie van de Dropbox-desktopapp is vereist.
    • Het is mogelijk dat Dropbox anders werkt als je macOS Sierra gebruikt.
  • Linux: Ubuntu 14.04 of hoger, Fedora 21 of hoger
    • De Dropbox-map moet op een voor ext4 geformatteerde harde schijf of partitie staan.
    • Opmerking: ecryptfs wordt niet ondersteund, maar Dropbox blijft synchroniseren met ondersteunde bestandssystemen die worden versleuteld via volledige schijfversleuteling (bijvoorbeeld LUKS).

    Opmerkingen bij de desktopapp

    Systeemvereisten voor de Dropbox-website (dropbox.com)

    Je kunt via dropbox.com in de meeste moderne browsers bestanden overzetten en downloaden. Dropbox.com werkt echter het beste in de twee recentste versies van:

    Sommige functies worden mogelijk niet volledig ondersteund in oudere versies van deze browsers of in browsers die niet in deze lijst staan.

    Er verschijnt een bericht dat mijn browser niet veilig is als ik een Dropbox-abonnement wil kopen.

    Als het foutbericht 'browser is niet veilig' wordt weergegeven wanneer je een Dropbox-abonnement wilt aanschaffen, moet je de browser bijwerken naar een nieuwere versie om de aankoop te kunnen voltooien. Je kunt je browser bijwerken naar een van de versies die hierboven staan vermeld.

    Dropbox moet voldoen aan de PCI-norm om op onze website creditcardbetalingen van klanten te mogen verwerken. De PCI SSA (Payment Cards Industry Security Standards Council) heeft onlangs de vereisten voor het verwerken van betalingen bijgewerkt. Dit heeft tot gevolg dat bepaalde oudere browserversies de nieuwe beveiligingsprotocollen niet ondersteunen.

    Systeemvereisten voor de Dropbox-app voor iOS

    • iOS 10 of hoger
    • Een voor iOS 10 geschikt apparaat
    • Een Apple-ID voor toegang tot de App Store

    De Dropbox-apps voor iPhone en iPad downloaden

    De Dropbox-versie die is geoptimaliseerd voor mobiele apparaten werkt in elke webbrowser en op elk apparaat: http://m.dropbox.com.

    Systeemvereisten voor de Dropbox-app voor Android

    • Android OS 4.4 en hoger

    De Dropbox-apps voor Android downloaden

    De voor mobiele apparaten geoptimaliseerde versie van Dropbox werkt op elk apparaat. Ga naar dropbox.com in je mobiele browser.

    Systeemvereisten voor de Dropbox Universal Windows-app

    • Een Windows 10-apparaat met toegang tot de Microsoft Store
    • Een Microsoft-account om apps uit de Windows Store te installeren
    • Een recente versie van het Windows-besturingssysteem:
      • Windows 10 Creators Update (15063) of hoger

    De Dropbox-app uit de Microsoft Store downloaden

    De voor mobiele apparaten geoptimaliseerde versie van Dropbox werkt op elk apparaat. Ga naar dropbox.com in je mobiele browser.

    Systeemvereisten voor Dropbox Paper

    paper.dropbox.com

    Mobiele Dropbox Paper-apps

    iOS-app

    • iOS 10 of hoger
    • Voor iOS 10 geschikt apparaat
    • iPhone, iPad en iPod touch

    Android-app

    • Android OS 5.0 of hoger

    Systeemvereisten voor Dropbox Showcase

    Je kunt showcase.dropbox.com gebruiken in de meest recente mobiele en desktopversies van:

  • Chrome
  • Firefox
  • Microsoft Edge
  • Opera
  • Safari

Sommige functies worden mogelijk niet volledig ondersteund in oudere versies van deze browsers of in browsers die niet in deze lijst staan.

Systeemvereisten voor het Dropbox Linux-installatieprogramma

Dropbox ondersteunt de volgende desktopomgevingen:

  • Ubuntu (Unity) en GNOME Classic, volledige support met behulp van het pakket op onze installatiepagina.
  • XFCE wordt ondersteund als de overeenkomstige Nautilus-afhankelijkheden zijn geïnstalleerd.
  • De GNOME-shell geeft van zichzelf de bestandsoverlays weer, maar vereist de extensie TopIcons om de app-indicator (systeemvakpictogram) op te halen.

Als je desktopomgeving niet wordt ondersteund, kun je Dropbox uitvoeren vanaf de opdrachtregel van Linux.

Dropbox heeft ook de volgende software nodig om in een desktopomgeving te werken:

  • Glibc 2.19 of hoger
  • GTK 2.24 of hoger
  • Glib 2.40 of hoger
  • Libappindicator 12.10 of hoger
  • Nautilus 3.10.1 of hoger

De broncode van het Nautilus-installatieprogramma is uitgegeven onder een MIT-licentie, en het is bekend dat programmatuur is ontwikkeld op verschillende versies van Gentoo, Arch Linux, OpenSUSE en Debian. Jouw resultaten kunnen afwijken.

    Ondersteuning voor IPv6-adressering

    De Dropbox-desktopapp ondersteunt verbindingen met netwerken die gebruikmaken van IPv6-adressering. 

    Vereisten

  • Een actuele, werkende versie van de Dropbox-desktopapp
  • Een werkende DNS64/NAT64-gateway
  • Dropbox detecteert automatisch het adresprotocol dat het netwerk gebruikt. Dus als je interne netwerk IPv6-adressen gebruikt, dan werkt de desktopapp binnen deze omgeving.

    Dual-stack (of native dual-stack) IP-implementatie

    In een dual-stack IP-implementatie (waarin zowel IPv6 als IPv4 beschikbaar zijn) gebruikt Dropbox standaard het IPv6-netwerk. Als het omzetten van IPv6-adressen te lang duurt, schakelt de app automatisch over naar IPv4.

    Opmerking: LAN-synchronisatie maakt gebruik van IPv4. Als je netwerk alleen IPv6 ondersteunt, kun je LAN-synchronisatie niet gebruiken.

    Mijn computer wordt (binnenkort) niet meer ondersteund. Wat moet ik doen?

    We brengen regelmatig nieuwe versies van de Dropbox-app uit met extra functies, betere prestaties en een hoger beveiligingsniveau. Deze nieuwe versies zijn echter niet altijd compatibel met oudere besturingssystemen. We beëindigen periodiek de ondersteuning voor oudere besturingssystemen om ervoor te zorgen dat onze producten optimaal blijven presteren. Onlangs hebben we de volgende veranderingen doorgevoerd:

    Mac OS

  • Mac OS X 10.4 en Mac OS X 10.5 worden sinds mei 2015 niet meer ondersteund door de Dropbox-desktopapp.
  • Versie OS X 10.6 en OS X 10.7 van MacOS worden sinds januari 2018 niet meer ondersteund door de Dropbox-desktopapp.
  • Windows

  • Windows XP wordt sinds augustus 2016 niet meer ondersteund door de Dropbox-desktopapp.
  • Windows Vista wordt sinds januari 2018 niet meer ondersteund door de Dropbox-desktopapp.

    Linux

  • In oktober 2018 wordt de ondersteuning van de Dropbox-desktopapp voor Ubuntu 10.04 - 13.10, en Fedora 19 en 20 stopgezet.
  • Als je de Dropbox-desktopapp gebruikt op een computer met een van deze oudere besturingssystemen, blijven je bestanden veilig opgeslagen in je Dropbox-account, ook als je het besturingssysteem niet wilt upgraden. Je kunt de bestanden openen via een ander ondersteund apparaat, of op dropbox.com als je een ondersteunde browser gebruikt.

    Wat betekent dit voor mij?

    Wanneer een besturingssysteem niet meer wordt ondersteund, stopt de Dropbox-app met het synchroniseren van wijzigingen in bestanden en mappen. Bovendien word je afgemeld bij de Dropbox-desktopapp op die computer.

    Wil je de Dropbox-desktopapp blijven gebruiken op een computer waarvoor de ondersteuning is beëindigd, dan moet je het besturingssysteem upgraden naar een ondersteunde versie.

  • Op de website van Microsoft vind je instructies voor het upgraden van je Windows-besturingssysteem.
  • Op de website van Apple vind je instructies voor het upgraden van je macOS-besturingssysteem.
  • Op de website van Ubuntu of de website van Fedora vind je instructies voor het upgraden van je Linux-besturingssysteem.
  • Je kunt als volgt controleren welke versie van het besturingssysteem op je computer is geïnstalleerd:

  1. Ga naar de pagina van je Dropbox-account.
  2. Scrol naar Apparaten.
  3. Ga naar Meest recente activiteit en wijs het pictogram i aan om het besturingssysteem van dat apparaat te zien.

    Beheerders van Dropbox Business

    Je kunt controleren of leden van je team de Dropbox-desktopapp gebruiken op een verouderd besturingssystemen. Dit doe je als volgt:

  1. Meld je aan op dropbox.com met je beheerdersaccount.
  2. Klik op de volgende link: https://www.dropbox.com/team/admin/settings/end_of_support

    Ik heb hierover een e-mail ontvangen, maar ik gebruik niet een van de hier genoemde besturingssystemen

    Als je een e-mail over het einde van de ondersteuning hebt ontvangen, maar niet een van de besturingssystemen gebruikt die in dit artikel staan vermeld, dan kan het zijn dat de Dropbox-app wordt uitgevoerd in een niet-ondersteunde configuratie. Neem de lijst met ondersteunde besturingssystemen nog eens goed door. Houd er rekening mee dat versies die niet expliciet op deze lijst staan vermeld, niet worden ondersteund.

    Als je Windows gebruikt, controleer dan of Dropbox misschien in de compatibiliteitsmodus draait. Je moet de compatibiliteitsmodus uitschakelen als je de Dropbox-desktopapp wilt gebruiken.

We vinden het jammer dat te horen. Laat ons weten hoe we het volgende kunnen verbeteren:

Bedankt voor je feedback. Laat ons weten hoe dit artikel je heeft geholpen:

Bedankt voor je feedback.

Antwoorden in community

    Andere manieren om hulp te krijgen

    Community

    Support via Twitter

    Contact opnemen met Support